/* CSS Document */
P {
	margin:0;
	padding:0;
}
IMG {
	border:none;
}

#contentsArea02 {
	width:950px;
	margin:10px auto;
	font-size:107%;
	line-height:150%;
}
#contentsArea02 #titleArea {
	width:950px;
}

#contentsArea02 #sentakunArea {
	width:950px;
	margin:15px 0 0 0;
	background-color:#fff3ab;
}
#contentsArea02 #sentakunArea #sentakunCont {
	width:900px;
	margin:3px 0 0 9px;
	background:url(../images/sentakun_img.gif) no-repeat right;
}
#contentsArea02 #sentakunArea #sentakunCont P.sentakunTxt {
	margin:3px 0 0 9px;
}
#contentsArea02 #sentakunArea #sentakunCont P.sentakunTxt STRONG {
	font-weight:bold;
}

#contentsArea02 #pcStep01 {
	width:269px;
}
#contentsArea02 #pcStep02 {
	width:432px;
}
#contentsArea02 #pcStep03 {
	width:219px;
}
#contentsArea02 .pcArrow {
	width:15px;
}
#contentsArea02 #pcStep01,
#contentsArea02 #pcStep02,
#contentsArea02 #pcStep03,
#contentsArea02 .pcArrow {
	float:left;
}
#contentsArea02 #pcBtn {
	text-align:center;
	padding:8px 0 0 0;
	clear:both;
}

.pagetop {
	text-align:right;
	font-size:12px;
	margin:16px 0 0 0;
}